package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecanton;
import com.qsoft.rs.sincoar.dto.TgenecantonDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecantonMapper {

    TgenecantonMapper INSTANCE = Mappers.getMapper(TgenecantonMapper.class);

    Tgenecanton getEntidad(TgenecantonDTO tgenecanton);

    TgenecantonDTO getDto(Tgenecanton tgenecanton);

}